## Package javax.xml.datatype

Class Summary
DatatypeConstants: Utility class to contain basic Datatype values as constants.
DatatypeConstants.Field: Type-safe enum class that represents six fields of the `Duration` class.
DatatypeFactory: Factory that creates new `javax.xml.datatype` `Object`s that map XML to/from Java `Object`s.
Duration: Immutable representation of a time span as defined in the W3C XML Schema 1.0 specification.
XMLGregorianCalendar: Representation for W3C XML Schema 1.0 date/time datatypes.

Exception Summary
DatatypeConfigurationException: Indicates a serious configuration error.

Copyright © 2006 Apache XML Project. All Rights Reserved.